Delete access profile in organization
Deletes an access profile. Organization profiles still shared with projects must be unshared first.
DELETE
Deletes an access profile. Organization profiles still shared with projects must be unshared first.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
organization*stringThe organization's ID.
Match
^org_[0-7][0-9a-hjkmnp-tv-z]{25}$accessProfile*stringThe access profile's ID.
Match
^acp_[0-7][0-9a-hjkmnp-tv-z]{25}$No Content
curl -X DELETE 'https://api.kosem.ai/v1/organizations/string/accessProfiles/string'Example Response
Empty